/* 
     Full Media Contact Form CSS Document
     PHP
     /app/display/modules/contact/
     CSS
     /includes/css/fm-contact.css
*/


fieldset {
	width: 80%;
	margin-bottom: 10px;
	border: 1px solid #dbdfef;
}
fieldset legend {
	font-size: 16px;
	padding: 0px 6px;
	margin-left: 7px;
}
fieldset dl {
	background: #f2f3f7;
	margin: 10px;
	padding: 10px;
}
fieldset label {
	font-size: 12px;
	color: #2E3957;

}
dt {
	font-size: 12px;
	color: #2e3957;
	padding: 0px;
	margin:0px;
	margin-top:4px;
}
dd {
	padding: 0px;
	margin:0px;
	margin-top:4px;
}
fieldset dt {
	margin-left: 6px;
}
fieldset dd {
	margin-left: 6px;
	margin-bottom: 20px;
}
input.stdfield {
	width: 97%;
	height:18px;
	border:1px solid #cacaca;
	padding: 2px;
	padding-top:4px;
}
select.stdfield {
	width: 240px;
	border:1px solid #cacaca;
}
input.stdcheck {
	margin-right: 10px;
}
input.stdradio {
	margin-right: 10px;
}
input.stdfieldlong {
	width: 97%;
	border:1px solid #cacaca;
}
select.stdfieldmulti {
	width: 97%;
	border:1px solid #cacaca;
}
textarea.stdfield {
	width: 97%;
	height: 80px;
	border:1px solid #cacaca;
	padding: 3px;
	padding-top:6px;
}
textarea.stdfieldshort {
	width: 70%;
	height: 68px;
	border:1px solid #cacaca;
}
textarea.addressfield {
	width: 97%;
	height: 22px;
	border:1px solid #cacaca;
}
.stdbutton {
	width: 120px;
	height: 36px;
	color: white;
	font-weight: normal;
	background: #ca5037;
	border:none;
	cursor: pointer;
	-webkit-border-radius: 4px;
border-radius: 4px;
	letter-spacing: 2px;
	font-size: 12px;
	transition: background-color, .3s;
	-o-transition: background-color, .3s;
	-moz-transition: background-color, .3s;
	-webkit-transition: background-color, .3s;
}
.stdbutton:hover {
	background: #d55d45;
}
.errors {
	padding: 0px;
	margin: 0px;
}
.errors li {
	color: #991a00;
	list-style:none;
	padding: 0px;
	margin: 0px;
	font-size: 11px;
}
#blogin-label {
	display:none;
}



.form_alert {display: block; background: #CA3D21; color: #fff; padding: 3px 15px; font-weight: bold; margin: 15px 0; font-size: 12px;}